/* Class = "CustomWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Venster";

/* Class = "NSImageView"; gToolTip = "Panel"; ObjectID = "29"; */
"Panel" = "Paneel";

/* Class = "NSImageView"; gToolTip = "Caption"; ObjectID = "44"; */
"Caption" = "Bijschrift";

/* Class = "NSImageView"; gToolTip = "Lettering"; ObjectID = "47"; */
"Lettering" = "Belettering";

/* Class = "NSImageView"; gToolTip = "Space balloon"; ObjectID = "49"; */
"Space balloon" = "Ruimteballon";

/* Class = "NSImageView"; gToolTip = "Speech balloon"; ObjectID = "51"; */
"Speech balloon" = "Spraakballon";

/* Class = "NSImageView"; gToolTip = "Buzz balloon"; ObjectID = "53"; */
"Buzz balloon" = "Zoemballon";

/* Class = "NSImageView"; gToolTip = "Whisper balloon"; ObjectID = "54"; */
"Whisper balloon" = "Fluisterballon";

/* Class = "NSImageView"; gToolTip = "TV balloon"; ObjectID = "57"; */
"TV balloon" = "Tv-ballon";

/* Class = "NSImageView"; gToolTip = "Thought balloon"; ObjectID = "58"; */
"Thought balloon" = "Geachtenballon";

/* Class = "NSImageView"; gToolTip = "Alternate rough balloon"; ObjectID = "61"; */
"Alternate rough balloon" = "Wissel ruwe ballon af";

/* Class = "NSImageView"; gToolTip = "Rough balloon"; ObjectID = "62"; */
"Rough balloon" = "Ruwe ballon";

/* Class = "NSImageView"; gToolTip = "Alternate exclaim balloon"; ObjectID = "65"; */
"Alternate exclaim balloon" = "Wissel uitroepingsballon af";

/* Class = "NSImageView"; gToolTip = "Exclamation balloon"; ObjectID = "66"; */
"Exclamation balloon" = "Uitroepingsballon";

/* Class = "NSImageView"; gToolTip = "Rounded balloon"; ObjectID = "69"; */
"Rounded balloon" = "Afgeronde ballon";

/* Class = "NSImageView"; gToolTip = "Square balloon"; ObjectID = "70"; */
"Square balloon" = "Vierkante ballon";

/* Class = "NSImageView"; gToolTip = "Extension balloon"; ObjectID = "73"; */
"Extension balloon" = "Uitbreidingsballon";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "214"; */
"Bring Forward" = "Naar voren";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "215"; */
"Send Backward" = "Naar achteren";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "216"; */
"Send To Back" = "Naar achtergrond";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "217"; */
"Bring To Front" = "Naar voorgrond";

/* Class = "NSMenuItem"; title = "Align Objects"; ObjectID = "219"; */
"Align Objects" = "Lijn objecten uit";

/* Class = "NSMenu"; title = "Align Objects"; ObjectID = "220"; */
"Align Objects" = "Lijn objecten uit";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "221"; */
"Top" = "Boven";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "222"; */
"Middle" = "Midden";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "223"; */
"Bottom" = "Onderaan";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "225"; */
"Left" = "Links";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "226"; */
"Center" = "Centreer";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "227"; */
"Right" = "Rechts";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "230"; */
"Zoom In" = "Zoom in";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "231"; */
"Zoom Out" = "Zoom uit";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "233"; */
"Cut" = "Knip";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "234"; */
"Copy" = "Kopieer";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "235"; */
"Paste" = "Plak";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "236"; */
"Delete" = "Verwijder";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "237"; */
"Select All" = "Selecteer alles";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "239"; */
"Make Shape Editable" = "Maak vorm bewerkbaar";

/* Class = "NSMenuItem"; title = "Zoom To Fit"; ObjectID = "256"; */
"Zoom To Fit" = "Passend";

/* Class = "NSWindow"; title = "Archiving Comic..."; ObjectID = "314"; */
"Archiving Comic..." = "Strip archiveren...";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "342"; */
"Smooth Path" = "Maak pad vloeiend";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "343"; */
"Sharpen Path" = "Verscherp pad";

/* Class = "NSButton"; gToolTip = "Enable 72 dpi printing"; ObjectID = "370"; */
"Enable 72 dpi printing" = "Schakel 72 dpi afdruk in";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "418"; */
"Resize Image to Actual Size" = "Wijzig grootte afbeelding naar werkelijke grootte";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "419"; */
"Refresh Image" = "Werk afbeelding bij";

/* Class = "NSButtonCell"; title = "Low-Res Proof"; ObjectID = "461"; */
"Low-Res Proof" = "Proef lage resolutie";

/* Class = "NSPanel"; title = "Window"; ObjectID = "465"; */
"Window" = "Venster";

/* Class = "NSTextFieldCell"; title = "Finalizing save. Please wait."; ObjectID = "468"; */
"Finalizing save. Please wait." = "Opslaan wordt voltooid. Even geduld.";

